﻿/* CSS Document */

/* pages.css is for page specific stuff, and should be organized as such */

.explain {
  padding-left: 200px;
  color: #666666;
  font-size: 10px;
}

#gilbert {
  position: relative;
  border: 1px solid black;
  background-color: #cccccc;
  padding: 2px 6px;
  margin: 8px;
}

/* login page */

#login th {
	font-size: 12px;
	padding: 4px;
}

#login .boxes {
	padding: 4px;
	margin: 4px auto;
}

#login .login {
	border: solid 1px #000000;
	padding: 8px;
	text-align: center;
	width: 50%;
}

#login .signup {
	border: solid 1px #000000;
	padding: 8px;
	text-align: center;
	width: 50%;
}

/* news page */

.news {
	margin: 10px 10px;
}

.news td {
	padding-left: 6px;
}

.news .subject {
	font-size: 14px;
}

.news .pic {
	width: 100px;
	text-align: center;
	background-color: #000000;
}

/* wing page */
.wing {
	border: 1px solid #000000;
	width: 600px;
	margin: 8px auto;
	display: table;
}

.wing table {
	width: 100%;
}

.wing th{
	background-color: #cccccc;
	font-size: 14px;
}

